[CAF] a few CAF things

G. Matthew Rice matt at starnix.com
Tue Nov 15 20:02:19 EST 2005


Richard Dice <rdice at pobox.com> writes:
> > Hmmm... IMO if it's a known bug and unsolvable, those two tests should
> > be skipped on 5.6.0 - they shouldn't come up as failures.
> 
> Unless it means that it's impossible to run Scalar::Utils::whatever
> under 5.6.0, right?

Bah!!  Stop living in the past :)

Anyone using CAF is probably doing new development, right?  Why not put a
line in the sand, say 5.8.x as a minimum and move on...

So suggests the guy still running 5.6.1 on one of his busiest servers...

TTYL,
-- 
g. matthew rice <matt at starnix.com>           starnix, toronto, ontario, ca
phone: 647.722.5301 x242                                  gpg id: EF9AAD20
http://www.starnix.com              professional linux services & products



More information about the caf mailing list